/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nTous droits réservés.";

NSCalendarsUsageDescription = "Evernote peut vous aider à préparer des notes et contrôler les progrès pour des réunions plus productives.";

NSContactsUsageDescription = "Evernote peut vous aider à travailler avec vos amis et collègues.";

NSLocationUsageDescription = "Evernote peut vous aider à trouver vos notes plus facilement en ajoutant votre localisation lorsque vous écrivez.";

NSMicrophoneUsageDescription = "Créez des notes audio et des mémos vocaux.";

NSCameraUsageDescription = "Prenez des photos et numérisez des documents pour les ajouter à vos notes.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Ajouter à Evernote";
